Subject: Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 09:36:00 -0700 (PDT)

Ed:
I spoke with our credit people today.  We would like to arrange a call to 
discuss our concerns about Section 5 of the Guaranty with me, our credit 
people, your counsel and your credit person or someone that can make a 
decision if we propose a change to the Guaranty.  Can you let me know who 
these people are (and their phone numbers) so that we can arrange a call?  We 
understand fully your need for the Section 5 language, but we would like to 
explore with your people whether your concerns can be addressed in a 
different manner.  Thanks.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]